Skip to Main Content

Analytics Software

Discoverer Version - 11.1.1.7.0 with 19c Database and EBS 12.2.8

user12236222Jun 11 2020 — edited Jul 18 2020

We are currently on Discoverer Version - 11.1.1.7.0 and we are using this (in Sustaining support mode) on Oracle Database 12c and Oracle EBS 12.1.3. We are planning to upgrade our Database and EBS versions to 19c and EBS R12.2.8 sometime later this year. We would like to know if this will work or there are known issues that this will fail. as per Document ID 2674063.1 : Oracle Discoverer 11.1.1.7.0 Certification With EBS R12.2, Discoverer 11.1.1.7.0 is certified and supported with EBS R12.2.8 . Please suggest.

Comments
Post Details